Bug 122994 - WEP configuration not in Network Profiles
WEP configuration not in Network Profiles
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Target rcn-profiling
  Show dependency treegraph
 
Reported: 2004-05-11 03:00 EDT by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 05:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-05-11 03:00:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040418 Firefox/0.8

Description of problem:
WEP keys (and possibly other wireless configuration options) set in
one Network Profile are not unique to that one profile.  This means
that all profiles change when you change wireless settings, making
Profiles unusable as a switching method between different wireless
networks.

Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1
Comment 1 Harald Hoyer 2004-06-22 08:55:00 EDT
err... devices and keys are unique... you can only turn them on/off in
profiles... did you know that? if you want different settings, you
have to make a copy of the device, activate it only in the profile you
want to have it.

Note You need to log in before you can comment on or make changes to this bug.